/* Ludger Stammermann - Stammermann Media - Stapelfelder Kirchstrasse 1 - 49661 Cloppenburg*/

@media (min-width: 1025px) {

}

@media (min-width: 768px) and (max-width: 1024px) {

}

@media (min-width: 320px) and (max-width: 767px) {

}

/* Allgemein */
a {
	color: inherit;
}
body {
	font-size: 16px;
}
h1, h2, h3 {
	margin-bottom: 30px;
}
h3, h4 {
	line-height: 1.4;
}
/* Navigation */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 160px;
  font-size: 18px;
  color: #ffffff;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
  color: #286627 !important;
}
#sp-header {
  height: 204px;
}
/* Unternavi */

/* Content */

/* Tabellen */

/* Module */

/* Footer*/